body {
  /*padding-top: 5rem;*/
}
/*Website Nav Start*/
.website-nav{
	background: #29ace4;
	margin: 0;
}
.website-nav-link{
	color: rgba(255,255,255,.75);
}
.website-nav-link:hover{
	color: rgba(255,255,255,.5);
	text-decoration: none;
}
/*Website Nav End*/
.starter-template {
  padding: 3rem 1.5rem;
  text-align: center;
}

// Small devices (landscape phones, 576px and up)
@media (min-width: 576px) {
	.col-sm{
	    flex-basis: 1 !important;
	}
}

// Medium devices (tablets, 768px and up)
@media (min-width: 768px) {

}

// Large devices (desktops, 992px and up)
@media (min-width: 992px) {

}

// Extra large devices (large desktops, 1200px and up)
@media (min-width: 1200px) {

}

